@import url('http://fonts.googleapis.com/css?family=Alegreya:400,400italic,700,700italic');

/* GENERAL APPEARANCE */

body {background:center repeat-y url( 'https://wardinibooks.circlesoft.net/tiny_mce/0002/3863/background-LONG.jpg');font-family:'Alegreya', serif}
a {color:#e87324}
h3 {color:#3b3b3b;font-family:'Alegreya', serif;   font-size:1.4em;font-weight:normal;letter-spacing:0.1em;line-height:1.6em;text-transform:uppercase}
footer {background-color:#d1d2d4;padding:1em 1em 0;font-size:0.9em}


/* BANNER */

#banner {background-image:url('https://wardinibooks.circlesoft.net/tiny_mce/0002/3859/header-plain.jpg');background-repeat:no-repeat}
	#banner .span12 {/*background-image:url(https://wardinibooks.circlesoft.net/tiny_mce/0002/3855/banner-long-bg.jpg);background-repeat:no-repeat;*/ }

/* NAVBAR */

.navbar {margin-bottom:5px}
	.navbar .nav {font-weight:500;margin-bottom:0px }
		.navbar .nav > li > a {text-shadow:none}
		.navbar .nav > li > a:hover {color:#e87324;text-decoration:none}
	.navbar, .navbar a {color:#FFF}
	.navbar a:hover {color:#FF0004}

	.navbar .navbar-text .pull-right {float:right}
	.navbar .navbar-text a:hover{text-decoration:none;color:#FF0004}
	.navbar .navbar-text .nav-link {color:#000000;border-right:1px solid #fff}
	.nav-link {font-weight:300;font-size:12px;padding-bottom:5px;text-transform:uppercase}

	.navbar-inner {box-shadow:none;padding-left:10px;padding-right:10px}

/* NAVBAR TOP, MIDDLE, BOTTOM */

.top-navbar {line-height:18px;padding-top:0px;font-family:'Alegreya', serif;font-style:normal;font-size:15px;margin-bottom:0em}
	.top-navbar .navbar-inner {background:#481415;border-bottom:solid 0px #481415}
	.top-navbar .brand {color:#999999;display:block;float:left;font-size:1px;font-weight:200;line-height:1;margin-left:0;margin-top:7px;padding:8px 20px 12px}

.top-navbar .navbar-text {line-height:18px;padding-top:5px;font-size:14px}
	.top-navbar a:hover{color:#e87324;text-decoration:none}

.mid-navbar .navbar-inner {background:#481415;border-bottom:solid 3px #481415;border-top:solid 0px #481415;padding-left:0px;margin-top:em}
	.mid-navbar .navbar-inner .nav > li > a{color:#FFF;font-size:0.7em;font:'Alegreya', serif;padding-right:1em;padding-left:1em;letter-spacing:-0.02em}
	.mid-navbar .nav, .header, .product-title,  .product_title .context-title{letter-spacing:0em;font: 1.5em 'Alegreya', serif;color:#481415}

.bottom-navbar, #bottom-copyright {display:none}
#bottom-custom-footer {width:100%}

/* HEADER */

.header {background-color:white;color:#3E7C9F;letter-spacing:0.1em}

/* SEARCH FORM */

.quick_search_form {margin-right:1em;margin-top:2em}
	.quick_search_form #keyword {background:#EEE;border-color:#aaa}
	.quick_search_form .search_button.quick_search {background:#3b3b3b;color:#fff;border:3px solid #481415;border-radius:3px}

/* FOOTER */

footer {height:140px;background:#d1d2d4}
	footer #bottom-custom-footer{text-align:center;/*padding-left:135px;*/ padding-top:25px;font-weight:100;font-size:12px;line-height:18px;letter-spacing:1px}
	footer a:link{color:#e87324}
	footer a:hover{color:#e38c24}

/* CATEGORIES */

.categories {background:#481415;border:none;font-style:normal}
	.categories ul.highlighted {font-weight:normal;border-bottom:2px solid #FFF}
		.categories ul li{background:#481415;border-bottom-color:#FFF;padding-left:6px}
		.categories ul li:hover{color:#e87324 }
		.categories ul li a{font-family:'Alegreya', serif;
		font-size:0.8em;color:#FFF;text-transform:uppercase;letter-spacing:0.1em}
		.categories ul li a:hover{color:#bbbdc0}

		.categories ul li.promoted  {background:#3b3b3b}
		.categories ul li.promoted:hover  {color:#e87324}

		.categories ul li.main {background-color:#481415}
			.categories ul li.main > a {color:#FFF}
			.categories ul li.main > a:hover{color:#e87324}

			.categories ul ul li {background-color:#481415;border-bottom:0 none;font-size:0.85em;padding:0 1em}

/* PRODUCT THUMBS DISPLAY */
	.featured-category.category-thumbs .product-name {font-size:2em;font-family:'Alegreya', serif;
	font-style:normal;letter-spacing:-0.05em;line-height:1em}
	.product_list_thumb {background-color:white}
	.product_list_thumb div.product {width:198px;height:340px;margin:10px 8px;padding:20px 12px 	0;text-align:left;width:190px}

	.product_list_thumb .product .product_price {font-size:1.5em}
	.product_list_thumb .product .product_title {padding-top:5px;padding-bottom:5px;font-size:1.5em;line-height:1.2em;font-family:'Alegreya', serif;font-style:normal}
		.product_list_thumb .product .product_bottom {margin-top:0px;color:#481415;font-family:'Alegreya', serif}
			.product_list_thumb .product .product_bottom .product-in-stock {bottom:9px}

/* PRODUCT LIST DISPLAYS */

.product .product-content {border:0px solid #CCCCCC;margin-bottom:10px;padding:10px;background:#e6e7e8}
.product .product-content, .page-content {background:white}
	.product .product-content h1 {font-size:15px}

.product .row-fluid {margin:0px}

.product-list div.product {background-image:url("https://wardinibooks.circlesoft.net/tiny_mce/0002/3867/tile2.jpg");border-bottom:solid 1px #481415;border-top:0px;border-left:0px;border-right:0px}

	.product-list .product .product-in-stock {color:#666666;font-size:smaller}
	.product-list .product .product-thumbnail {padding-right:15px;padding-top:10px}
	.product-list .product .product-title {padding-top:10px}
	.product-list .product .product-buttons .button {float:right;margin-left:10px;padding:0.2em 1em;text-transform:uppercase}

.product .product-media-content .carousel {margin-top:10px;margin-bottom:10px}

.row-fluid [class*="span"]:first-child {padding-top:0px}

tr.product_attribute.attribute-author {line-height:1.5em;vertical-align:top;text-transform:uppercase}

.product-in-stock {padding-bottom:10px }
.product_price {padding-bottom:10px }
.product-buttons {padding-bottom:5px }

/* FRONT PAGE PRICE BUTTON */
.button {font:0.9em 'Alegreya', serif;font-style:normal;color:#e47100;letter-spacing:-0.05em;padding:0.2em 1em}
.button, .button:hover {background:none;border:1;font-weight:normal}
.button:hover {color:#e47100;text-decoration:underline}
	.button .icon-shopping-cart {color:#969798}
	.button .icon-star {color:#969798}

/* MISC */

.sml-img {padding-bottom:9px}

/* CUSTOM HEADE */
.custom-header + .featured-text {border-top:0px}
	.custom-header small {font-size:x-small}

/* TYPOGRAPHY */

[class*="span"] .header {font-family:'Alegreya', serif;font-size:1.5em;letter-spacing:-0.02em;font-style:normal;font-weight:normal;text-transform:uppercase;color:#3b3b3b; border-color:#481415;border-style:solid;border-width:0px 0px 3px 0px;padding-left:5px;padding-top:1em;padding-bottom:10px}

	[class*="span"] .header .description p{font-family:'Alegreya', serif;font-size:13px}

/* GENERAL CONTENT PAGES APPEARANCE */

.header h1, .page-header h1 {font-size:1.0em;line-height:0.8em}
.header h1, .page-header h1 {'Alegreya', serif;font-size:1.2em;font-style:normal;font-weight:normal;letter-spacing:-0.02em;padding-bottom:0.2em}

.page-content {border:0px solid #CCCCCC;margin-bottom:10px;padding-top:10px;padding-right:10px}
	.page-content ul li{font-size:1.2em;line-height:1.6em}
	.page-content p{font-size:1.1em;line-height:1.4em}
	.page-content h2{font-family:'Alegreya', serif;color:#481415;font-style:normal;font-weight:normal;font-size:1.8em;line-height:1.5em}
	.page-content h3{font-family:'Alegreya', serif;color:#666;font-weight:normal;font-size:1.4em;line-height:1.6em;text-transform:uppercase;letter-spacing:0.1em}

.description a {text-decoration:underline}

/* FEATURED IMAGE APPEARANCE */

.featured-image {height:290px}
	.featured-image img {width:100%} /* auto resize? */

/* FEATURED CATEGORY APPEARANCE */

.featured-category {border:0px solid #CCCCCC}

/* FEATURED TEXT APPEARANCE (BANNERS) */
.featured-text {border:0px padding-top:2px;padding-bottom:2px;margin-bottom:5px;background-color:#FFF}
